Follow

Once again, I'm considering dropping support for Android 4.4 KitKat. I just think there aren't enough happy users (remember, you need a powerful processor to send messages) and it's quite a hassle to keep it running on both platforms. Any thoughts? :abit:

Sign in to participate in the conversation
Mastodon

Hosts the official accounts for the @Jabit and @Abit projects, and possibly some personal stuff.